# Vietnamese (vi_VI) custom_from Translation (SquirrelMail plugin)
# Copyright (c) 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# Clytie Siddall <clytie@riverland.net.au>, 2008.
# $Id: custom_from.po 15047 2026-01-15 11:07:37Z pdontthink $
msgid ""
msgstr ""
"Project-Id-Version: custom_from 1.1\n"
"POT-Creation-Date: 2003-11-08 11:54+0200\n"
"PO-Revision-Date: 2008-05-30 19:51+0930\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LocFactoryEditor 1.7b3\n"

msgid "Use Custom From When Composing Messages:"
msgstr "Dùng Custom From khi soạn thảo thư :"

msgid "Yes"
msgstr "Đồng ý"

msgid "No"
msgstr "Từ chối"
